
.page-wrapper {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 10px;
}
.miner {
  background-color: rgba(183, 234, 248, 0.381);
  border-radius: 3px;
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.529);
  display: flex;
  flex-flow: row wrap;
  margin-top: 50px;
}
label {
  display: flex;
  gap: 1rem;
  border: 1px solid rgba(183, 234, 248, 0.381);
  border-radius: 5px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2rem;
  color: rgba(0, 0, 0, 0.75);
  position: relative;
}
input {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  border: 1px solid rgba(183, 234, 248, 0.381);
  color: rgba(0, 0, 0, 0.75);
  font-size: 2rem;
  font-weight: 400;
  text-align: center;
  padding: 5px;
  box-shadow: 0px 0px 10px 3px rgba(183, 234, 248, 0.381);
}
.mine-field {
  box-shadow: inset 0px 0px 0px 1px rgba(183, 234, 248, 0.8);
  width: 20px;
  height: 20px;
  border-radius: 3px;
  color: red;
  display:flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
}
button {
  width: 30%;
  background-color: white;
  border: 1px solid rgba(183, 234, 248, 0.381);
  border-radius: 5px;
  font-size: 2rem;
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  top: 25%;
  left: 100%;
  margin-left: 20px;
  color: rgba(26, 141, 24, 0.667);
}
button:active {
  border: 3px solid rgba(183, 234, 248, 0.381);
}
p {
  width: 100%;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 3rem;
  color: rgba(153, 229, 250, 0.945);
  position: relative;
}
.button-start {
  top: 100%;
  left: 10%;
  width: 200px;
  font-size: 1rem;
}
span {
  margin-left: 10px;
  color:rgba(24, 24, 141, 0.667)
}